This update of the ZSDOS file copying program offers improved
control over the erasure of read-only files.  It also contains many
bug fixes and should now work correctly uner ZRDOS, Z3Plus and even
vanilla CP/M.
     Howard Goldstein/Hal Bower, 3/24/91
